Doomsday Engine - Feature #2281

Apply Values in Hexen
2018-08-29 09:17 - skyjake

Status: New Start date: 2007-05-05
Priority: Normal % Done: 0%
Assignee: skyjake

Category: Enhancement

Target version: Modding

Description

Enable player values such as max health, max armour, max mana, item pickup amounts specifiable via Values.ded file like jDoom.

Related issues:
Copied from Feature #1445: Player Max Ammo Values in Heretic Closed 2007-05-05

History

#1 - 2018-08-29 09:17 - skyjake
- Copied from Feature #1445: Player Max Ammo Values in Heretic added

#2 - 2018-08-29 09:18 - skyjake
- Priority changed from High to Normal
- Target version deleted (2.1 (Late 2018))

#3 - 2019-11-29 12:31 - skyjake

- Target version set to Modding
